<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class SurveySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        DB::table('question_groups')->insert([
            [
                'id' => 1,
                'title' => 'Hardware',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 2,
                'title' => 'Software',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 3,
                'title' => 'Orgware',
                'created_at' => now(),
                'updated_at' => now(),
            ],
        ]);

        DB::table('questions')->insert([
            [
                'id' => 1,
                'question_group_id' => 1,
                'title' => 'How well do different parts of the cycling network link together and work as a whole?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 2,
                'question_group_id' => 1,
                'title' => 'How well does the bicycle network offer direct routes between main destination points?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 3,
                'question_group_id' => 1,
                'title' => 'How is the separation level and safety perception between cyclists and other street users?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 4,
                'question_group_id' => 1,
                'title' => 'How well integrated is cycling infrastructure into its surroundings?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 5,
                'question_group_id' => 1,
                'title' => 'How pleasant and easy are journeys for cyclists?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 6,
                'question_group_id' => 2,
                'title' => 'What are citizens and society’s attitudes towards cycling?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 7,
                'question_group_id' => 2,
                'title' => 'What activities are undertaken in communication and marketing for cycling?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 8,
                'question_group_id' => 2,
                'title' => 'How well is cycling proficiency encouraged across the general population, and to specific groups (children, elderly, etc.)?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 9,
                'question_group_id' => 2,
                'title' => 'To what extent does the cycling community engage in impactful advocacy?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 10,
                'question_group_id' => 2,
                'title' => 'To what extent is cycling discussed and considered in the political agenda?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 11,
                'question_group_id' => 3,
                'title' => 'How well is cycling embedded into long term and strategic documentation for planning and delivery?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 12,
                'question_group_id' => 3,
                'title' => 'What collaborative policy-making and planning is there for developing cycling policy and solutions?',
                'subtitle' => '(e.g. with other relevant municipal services or community stakeholders). Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 13,
                'question_group_id' => 3,
                'title' => 'How integrated is the design approach for cycling?',
                'subtitle' => '(for example drawing on skills from complementary disciplines, e.g. economics, spatial design, traffic engineering, sociology, psychology, communication, arts and design, etc.). Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 14,
                'question_group_id' => 3,
                'title' => 'How is the staffing responsibility for expertise in cycling policy and solutions allocated?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 15,
                'question_group_id' => 3,
                'title' => 'What is the level of local cycling investment?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 16,
                'question_group_id' => 3,
                'title' => 'Are data and knowledge collected to understand and monitor cycling conditions?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 17,
                'question_group_id' => 3,
                'title' => 'What legal and regulatory measures are there to prioritise cycling?',
                'subtitle' => '(e.g. through provisions in laws on traffic and liability encouraging safer cycling, on developers to fund cycling infrastructure, or to fiscally to incentivise the uptake of cycling, etc.). Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 18,
                'question_group_id' => 3,
                'title' => 'Is there a strategy regarding Low-Emission Zones (LEZ) or Zero-Emission Zones (ZEM) in the city?',
                'subtitle' => 'Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 19,
                'question_group_id' => 3,
                'title' => 'What solutions are in place to slow, reduce the amount of, or improve the safety of remaining vehicle traffic?',
                'subtitle' => '(e.g. physical, regulatory or technological). Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 20,
                'question_group_id' => 3,
                'title' => 'What restrictions are there on car parking?',
                'subtitle' => '(e.g. such as charging). Please choose the answer that best illustrates the state of affairs in your city.',
                'type' => 'radio',
                'created_at' => now(),
                'updated_at' => now(),
            ],
        ]);

        DB::table('question_options')->insert([
            [
                'id' => 1,
                'question_id' => 1,
                'value' => 'Fragmented and absence/low quality of connections, infrastructure and signage',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 2,
                'question_id' => 1,
                'value' => 'Occasional connections, but inconsistent quality of infrastructure and signage',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 3,
                'question_id' => 1,
                'value' => 'Some parts of the network well-connected locally, but investment needed to achieve coherence across the entire area and a consistent quality of infrastructure and signage',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 4,
                'question_id' => 1,
                'value' => 'A well-connected network overall, but investment needed to address residual broken links and minor inconsistencies in quality of infrastructure and signage',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 5,
                'question_id' => 1,
                'value' => 'A very well-connected and highly coherent network overall, with consistently high quality infrastructure and signage',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 6,
                'question_id' => 2,
                'value' => 'Constant detours and absence of dedicated cycling network between main destinations compared to other transport networks',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 7,
                'question_id' => 2,
                'value' => 'Frequent detours and only occasional presence of the cycling network between main destinations compared to other transport networks',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 8,
                'question_id' => 2,
                'value' => 'Occasional detours and presence of the cycling network between main destinations compared to other transport networks',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 9,
                'question_id' => 2,
                'value' => 'Rare detours with presence of the cycling network between main destinations compared to other transport networks',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 10,
                'question_id' => 2,
                'value' => 'No detours and strong presence of the cycling network between main destinations compared to other transport networks',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 11,
                'question_id' => 3,
                'value' => 'Normally no separation of cycling from other street users where this could be beneficial, street design provides for dominant culture of hazardous behaviour by other street users',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 12,
                'question_id' => 3,
                'value' => 'Occasional separation of cyclists from other street users where this could be beneficial, sometimes parallel safer alternative routes provided, street design often encourages hazardous behaviour by other street users',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 13,
                'question_id' => 3,
                'value' => 'Examples of attention being paid to separation where this could be beneficial , good alternative direct parallel routes provided, and street design encouraging improved behaviour of other street users',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 14,
                'question_id' => 3,
                'value' => 'Frequent separation where this could be beneficial, a reduced need for alternative parallel routes, street design encouraging mostly safe behaviour of other street users',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 15,
                'question_id' => 3,
                'value' => 'Separation of cycling infrastructure in all important locations where this could be beneficial (ideally led by a coherent, well-executed and regularly evaluated safety plan), and street design that creates a culture of safe and respectful behaviour between street users',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 16,
                'question_id' => 4,
                'value' => 'Low aesthetic infrastructure design quality, neglected signposting, low levels of social safety',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 17,
                'question_id' => 4,
                'value' => 'Mostly low aesthetic infrastructure design quality, limited examples of good signposting, limited levels of social safety',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 18,
                'question_id' => 4,
                'value' => 'Growing examples of good aesthetic infrastructure design quality, frequently good signposting, examples of good social safety',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 19,
                'question_id' => 4,
                'value' => 'Mostly highly aesthetic infrastructure and environmental design quality, high quality of signposting, and usually high social safety',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 20,
                'question_id' => 4,
                'value' => 'Highly aesthetic infrastructure and environmental design quality, excellent quality signposting and excellent levels of social safety overall',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 21,
                'question_id' => 5,
                'value' => 'Uneven surfaces/level changes, frequent stops, insufficient space, many sharp corners',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 22,
                'question_id' => 5,
                'value' => 'Mostly uneven surfaces/level changes, frequent stops, mostly insufficient space, often sharp corners',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 23,
                'question_id' => 5,
                'value' => 'Mostly smooth surface/few level changes, occasional stops, mostly sufficient space, occasional sharp corners',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 24,
                'question_id' => 5,
                'value' => 'Usually smooth surface, rare stops, sufficient space, rare sharp corners',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 25,
                'question_id' => 5,
                'value' => 'Smooth surface throughout, minimal stops, generous space, wide turning angles with no sharp corners',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 26,
                'question_id' => 6,
                'value' => 'Hostile attitude towards bicycle riders and any investments/decisions favouring them',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 27,
                'question_id' => 6,
                'value' => 'Indifference and low levels of acceptance, for example cycling is only really embraced by grassroots movements and for sports/leisure',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 28,
                'question_id' => 6,
                'value' => 'Recognised but polarised, with some groups opposing it (e.g. change-averse groups, business owners, car-loving residents, commuters), and some groups clearly in favour (e.g. young adults and students, climate concerned citizens, cycling enthusiasts)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 29,
                'question_id' => 6,
                'value' => 'Atmosphere of tolerance and usually friendly coexistence, where the bicycle is on its way to becoming a fully-fledged mode of transport suitable for everybody and every trip',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 30,
                'question_id' => 6,
                'value' => 'Factual and an integral part of many/most people`s everyday life, `cycling for us is like water is for fish`',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 31,
                'question_id' => 7,
                'value' => 'No active mainstream communication or marketing for cycling as an everyday transport mode alongside other modes of travel',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 32,
                'question_id' => 7,
                'value' => 'Basic level of communication/recognition, with infrequent dissemination of information and occasional one-off marketing of cycling for specific projects/events only',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 33,
                'question_id' => 7,
                'value' => 'Regular use of broad mainstream media channels (such billboards/websites/other) for generalised campaigns (e.g. without much segmentation for specific target groups/topics)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 34,
                'question_id' => 7,
                'value' => 'Regular communication and marketing using a combination of many forms of mainstream and tailored media, with some segmentation of messages and materials aimed towards specific target groups',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 35,
                'question_id' => 7,
                'value' => 'Systematic, continuous, professional, multimedia communications and marketing campaigns delivered broadly, and to segmented target groups (e.g. children, commuters, other) with messaging linked to topics known to be of interest to these specific groups (e.g. showing cycling`s (socio)economic, health and environmental benefits)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 36,
                'question_id' => 8,
                'value' => 'No education and training activities to help people gain skills and confidence to ride a bicycle more',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 37,
                'question_id' => 8,
                'value' => 'Sporadic education and training activities to help people gain skills and confidence to ride a bicycle more',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 38,
                'question_id' => 8,
                'value' => 'Regular education and training activities to help people gain skills and confidence to ride a bicycle more, but short in duration and targeting only specific groups',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 39,
                'question_id' => 8,
                'value' => 'Regular educational and training activities to help people gain skills and confidence to ride a bicycle more, limited in duration but targeting all relevant groups',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 40,
                'question_id' => 8,
                'value' => 'Systematic, continuous and professional education and training activities to help people gain skills and confidence to ride a bicycle more, targeting all relevant groups including improving skills and awareness of other street users (e.g. lorry drivers)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 41,
                'question_id' => 9,
                'value' => 'No advocacy nor presence (e.g. absence of vocal individuals, groups, media)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 42,
                'question_id' => 9,
                'value' => 'Cycling is recognised but still marginal in the public interest and debate',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 43,
                'question_id' => 9,
                'value' => 'Personalities, groups and media have emerged to provide visibility and critique in relation to cycling and start lobbying for cooperation with planning authorities',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 44,
                'question_id' => 9,
                'value' => 'Well-organised advocacy groups regularly cooperate with planning authorities, supported by vocal but informed pressure from local individuals/influencers, with cycling a regular topic in the media',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 45,
                'question_id' => 9,
                'value' => 'Cycling is a mainstream topic of conversation, advocacy groups are integrated into the co-planning process, vocal individuals have become more satisfied and supportive, and the media have developed a generally well-informed, understanding and supportive outlook',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 46,
                'question_id' => 10,
                'value' => 'Cycling not a topic of any sustained political interest or capital',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 47,
                'question_id' => 10,
                'value' => 'Cycling is generally ignored, with it only being advocated by individually-supportive politicians who are supported by public officers',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 48,
                'question_id' => 10,
                'value' => 'Cycling is a noted topic on the political agenda, but still struggling to acquire prominence and priority (planning, funding) and support through consecutive political cycles',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 49,
                'question_id' => 10,
                'value' => 'Cycling is a mainstream topic on the political agenda, receiving adequate priority (planning, funding) and support through consecutive political cycles and linking to other place making/policy agendas',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 50,
                'question_id' => 10,
                'value' => 'Cycling is a leading policy tool in steering urban mobility, spatial, environmental, social and economic well-being, with consistent, stable and sustained high levels of political support running over at least 3 consecutive political cycles',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 51,
                'question_id' => 11,
                'value' => 'Cycling is neither specifically nor meaningfully considered by any relevant vision/plan',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 52,
                'question_id' => 11,
                'value' => 'Cycling is mentioned in relevant strategic documents (e.g. transport, land use, energy, other), but still plays a marginal role in policy',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 53,
                'question_id' => 11,
                'value' => 'Cycling is fully recognised and embedded in relevant strategic documents (e.g. transport, land use, energy, other), but action/delivery related to this is limited',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 54,
                'question_id' => 11,
                'value' => 'A dedicated cycling document (an action plan or similar) exists, but is only partially implemented, and/or displays limited coordination with other relevant strategic documents (e.g. transport, land use, energy, other), and/or cannot rely on secured funding',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 55,
                'question_id' => 11,
                'value' => 'A dedicated strategic document for cycling (an action plan or similar) exists and is well implemented, fully coordinated with other strategic documents (e.g. transport, land use, energy, other), has clear targets and secured funding, and is regularly monitored and updated',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 56,
                'question_id' => 12,
                'value' => 'Relevant departments work mainly in isolation (as “silos”), reporting and communicating hierarchically, e.g. vertically with the Mayor or to higher administrative levels (provincial, regional, national)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 57,
                'question_id' => 12,
                'value' => 'Departments linked to urban development communicate and collaborate occasionally (e.g. by submitting requests for reviews of documents/plans or holding meetings on individual initiatives)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 58,
                'question_id' => 12,
                'value' => 'Inter-departmental communication and collaboration is regular, inter-departmental working groups have been created but meet irregularly, community stakeholders are occasionally asked to join activities',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 59,
                'question_id' => 12,
                'value' => 'Inter-departmental working groups meet regularly, and community stakeholders are frequently asked to join policy making processes',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 60,
                'question_id' => 12,
                'value' => 'Inter-departmental working groups and meetings with community stakeholders are a standard practice for both policy making and policy monitoring, and formal public-private partnerships are established',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 61,
                'question_id' => 13,
                'value' => 'Marginal (non-specialised) domain, dealt with by officers independently of specific competence or experience in cycling',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 62,
                'question_id' => 13,
                'value' => 'Cycling is a recognised technical domain ,but embedded in a traditional traffic-centric engineering approaches, with less open-mindedness towards innovation and inputs from other disciplines',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 63,
                'question_id' => 13,
                'value' => 'Mainly driven by individuals’ perspectives, whether supportive traffic engineers or cycling-savvy officers, with an open attitude towards other disciplines (though there is room for further consultation)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 64,
                'question_id' => 13,
                'value' => 'Multi-disciplinary thinking used across departments and by officials involved in the cycling design process, dependent on the project nature',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 65,
                'question_id' => 13,
                'value' => 'Multi-disciplinary thinking in cycling design, systematically used across departments and by officials as part of well understood, accepted and adopted processes',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 66,
                'question_id' => 14,
                'value' => 'No appointed cycling officer, with cycling responsibility usually allocated randomly or on demand',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 67,
                'question_id' => 14,
                'value' => 'Officer(s) working on cycling though split between other responsibilities and only engaging in tasks on demand',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 68,
                'question_id' => 14,
                'value' => 'Dedicated transport or mobility officers with cycling experience working in coordination with officers responsible for or interested in cycling in other relevant departments',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 69,
                'question_id' => 14,
                'value' => 'Small dedicated team of cycling officers working in coordination with officers responsible for or interested in cycling in other relevant departments',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 70,
                'question_id' => 14,
                'value' => 'Large dedicated team of senior cycling officers working in coordination with all officers working on cycling in other departments, or senior level officers distributed across relevant departments and coordinating their work on cycling',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 71,
                'question_id' => 15,
                'value' => 'No funding specifically allocated for cycling (annually)',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 72,
                'question_id' => 15,
                'value' => 'Marginal, irregular and hard to get funding',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 73,
                'question_id' => 15,
                'value' => 'Regular funding, but there is still a limit to what can be implemented, larger scale support is dependent on strong lobbying',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 74,
                'question_id' => 15,
                'value' => 'Regular and adequate funding in the context of visions and plans, with additional lobbying required only for particularly large investments',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 75,
                'question_id' => 15,
                'value' => 'Large and long-term funding secured on a regular basis in the context of visions and plans, with investments in cycling prioritised',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 76,
                'question_id' => 16,
                'value' => 'No relevant activity is performed',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 77,
                'question_id' => 16,
                'value' => 'Cycling projects are occasionally monitored and evaluated, but no prior appraisal or modelling is performed, which means no overall assessment against original objectives/targets can be carried out',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 78,
                'question_id' => 16,
                'value' => 'Appraisal and modelling is used occasionally to appraise project feasibility and impacts prior to implementation, and summary monitoring and evaluation of the same projects is performed',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 79,
                'question_id' => 16,
                'value' => 'Regular appraisal, modelling, monitoring and evaluation both of key plans (e.g. Cycling Action Plan or Sustainable Urban Mobility Plan) and individual projects before and after implementation',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 80,
                'question_id' => 16,
                'value' => 'Systematic appraisal, modelling, monitoring and evaluation of&nbsp;both key plans plans (e.g. Cycling Action Plan or Sustainable Urban Mobility Plan) and individual projects through a centralised and well-coordinated process. Results inform future cycling action plans and projects, with active engagement in benchmarking initiatives against other cities',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 81,
                'question_id' => 17,
                'value' => 'No significant measures supportive of cycling',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 82,
                'question_id' => 17,
                'value' => 'Measures supportive of cycling developed infrequently, but prove difficult to gain approval for',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 83,
                'question_id' => 17,
                'value' => 'Measures supportive of cycling occasionally approved, but neither prioritised nor part of a clear strategic approach',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 84,
                'question_id' => 17,
                'value' => 'Measures supportive of cycling frequently approved and prioritised as part of a clear strategic approach',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 85,
                'question_id' => 17,
                'value' => 'Measures supportive of cycling regularly approved and largely mainstreamed or in place',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 86,
                'question_id' => 18,
                'value' => 'No LEZ/ZEM in the city and no strategies to regulate private motorised vehicles',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 87,
                'question_id' => 18,
                'value' => 'Occasional or experimental LEZ/ZEM to regulate access for private motorised vehicles or little consideration to prioritise active mobility but still a lack of municipal strategy',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 88,
                'question_id' => 18,
                'value' => 'Established LEZ/ZEM and spaces prioritised for active mobility in the city/neighbourhood centre(s) but administrated independently without a common strategy. Rest of the city defined for private motorised vehicle culture',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 89,
                'question_id' => 18,
                'value' => 'Strategic and extensive presence of LEZ/ZEM and plenty of spaces for active mobility, mostly in central/pressurised areas. Municipal strategy to expand spaces for active mobility and reduce accessibility of private motorised vehicles.',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 90,
                'question_id' => 18,
                'value' => 'Systematic presence of LEZ/ZEM throughout the city (from the centre to the periphery). Strong strategy in favor of active mobility with the goal to keep private motorised vehicles out of the streets.',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 91,
                'question_id' => 19,
                'value' => 'No traffic calming',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 92,
                'question_id' => 19,
                'value' => 'Occasional or experimental traffic calming solutions',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 93,
                'question_id' => 19,
                'value' => 'Progressive adoption of traffic calming solutions, enforcement still inconsistent',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 94,
                'question_id' => 19,
                'value' => 'A clear strategy and extensive use of traffic calming solutions, enforcement becoming a priority',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 95,
                'question_id' => 19,
                'value' => 'A clear strategy and systematic use and regular enforcement of traffic calming solutions',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 96,
                'question_id' => 20,
                'value' => 'No parking management',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 97,
                'question_id' => 20,
                'value' => 'Occasional or experimental parking management of private vehicles',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 98,
                'question_id' => 20,
                'value' => 'Growing and coordinated parking management of private vehicles',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 99,
                'question_id' => 20,
                'value' => 'A clear strategy for systematic use of parking management for private vehicles (with greatest focus in central/pressurised areas), and with any revenues allocated to the general municipal budget',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
            [
                'id' => 100,
                'question_id' => 20,
                'value' => 'A clear strategy for extensive implementation of parking management throughout the city (from the centre to the periphery), for example including ICT-supported dynamic management, with revenues automatically allocated to urban mobility projects',
                'response_score' => 5,
                'created_at' => now(),
                'updated_at' => now(),
            ],
        ]);
    }
}
